<template>
  <div>
    <whitelist-table></whitelist-table>
  </div>
</template>
<script>
import { WhitelistTable } from '../components/Tables';

export default {
  components: {
    WhitelistTable,
  },
}
</script>
